import resolve from 'rollup-plugin-node-resolve';
import commonjs from 'rollup-plugin-commonjs';
import babel from '@rollup/plugin-babel';
export default {
    input: "src/remoteDebug.js",
    output: {
        file: 'dist/bundle.js',
        format: "umd",
        name: "remote-debug"
    },
    plugins: [
        babel({
            babelHelpers: 'bundled',
            exclude: 'node_modules/**'
        }),
        resolve(),
        commonjs(),
    ]
}
