const _id = '@@debugspan'
// 添加标签
function _createTag () {
  const span = document.createElement('span')
  span.innerHTML = 'DEBUG'
  span.style.color = 'red'
  span.style.position = 'fixed'
  span.style.top = '0px'
  span.style.right = '0px'
  span.id = _id
  const body = document.body
  body.appendChild(span)
}
// 删除标签
function _removeTag () {
  const span = document.getElementById(_id)
  span.remove()
}
function _loadScript () {
  const oHead = document.getElementsByTagName('head')[0] // 在head标签中创建创建script
  const oScript = document.createElement('script')
  oScript.type = 'text/javascript'
  oScript.src = 'https://debug.xindongnet.cn/target.js'
  // oScript.src = 'http://188.131.172.133:8081/target.js'
  oHead.appendChild(oScript)
}

export function openDebug () {
  _loadScript()
  _createTag()
}

let isDebug = false
const max = 5
let sum = 0
export function onKeyboard () {
  document.onkeydown = (e) => {
    // console.log(e)
    const key = 'F10'
    if (e && e.key === key && !isDebug && sum >= max - 1) { // 按 Esc
      openDebug()
      isDebug = true
    }
    if (e && e.key === key) {
      sum++
    } else {
      sum = 0
    }
  }
}
// onKeyboard()
